0

WordPress Smart Marketing SMS And Newsletters Forms 1.1.1 XSS

WordPress Smart Marketing SMS and Newsletters Forms plugin version 1.1.1 suffers from a persistent cross site scripting vulnerability.
Source: WordPress Smart Marketing SMS And Newsletters Forms 1.1.1 XSS

The post WordPress Smart Marketing SMS And Newsletters Forms 1.1.1 XSS appeared first on MondoUnix.

 

Vai all'articolo originale

Leave a Reply